﻿.news-event-card-wrapper{margin-bottom:10px}
.news-event-card{border:1px solid #eee;transition:all .25s ease;background-color:#fff;overflow:hidden;margin-bottom:30px;height:100%}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.news-event-card:hover{border:1px solid #c1c1c1;box-shadow:0 0 15px 0 rgba(0,0,0,.4);transition:all .5s ease}
.news-event-card:hover a{text-decoration:none}
.news-event-card:hover .news-event-card__title{color:#b8161d}
.news-event-card p:last-child{margin-bottom:0}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}
.section-events .news-event-card{border:none!important}
.section-events .news-event-card-wrapper{float:left;max-width:48%;min-height:530px}

#b1 {float:left; width:40%;padding-right:6px;padding-bottom:12px;}

#b1 a {text-decoration:underline}

#b1 h3, #b2 h3, #b3 h3{font-weight:bold; font-size:20px}

div#b1{padding-left:40px; width:48%;}

div#b1, div#b2, div#b3{width:90%; padding:0; margin:0 auto; float:none; clear:both; border-bottom:1px solid #aaa;border-right:0px;}

#content-container .cont_col_3 {
    padding: 0 0 10px;
    border: none;
}

.work-meta .produced_by, .work-meta .director, .work-meta .studio, .work-meta .agency, .work-meta .made_by {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 1.4; }


.director-headline {
  font-size: 21px;
  letter-spacing: 1px;
  color: black;
  margin: 0 0 30px 0; }

  .main-navigation .director, .main-navigation .classification {
    color: #8a8e8e; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }


#container {
    	box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
    	margin: 0 auto;
    	width: 1000px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.list-unstyled{padding-left:0;list-style:none}
header .icon_user,footer .icon_user{background-position:-198px 11px !important}
header .icon_user:hover,footer .icon_user:hover{background-position:-198px -39px !important}
#container .site-header .mainnav .social ul li.profile .icon_user{float:left;margin-left:10px}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}
.block__item{margin-bottom:3rem}
.block__item .share__hover,.block__item p{font-family:Helvetica,Helvetica Neue,Arial,sans-serif;max-width:90%}


.gmr-sticky.admin-bar .top-header.sticky-menu {
    top: 32px;
}

.gmr-sticky .top-header.sticky-menu {
	width: 100%;
    z-index: 13;
    border-bottom: 0;
	margin: auto;
    top: 0;
	left: 0;
	right: 0;
    position: fixed;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
	transition: all .25s ease;
}

.gmr-sticky .top-header.sticky-menu .gmr-mainmenu {
	line-height: 30px;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}
	.sidebar_content,.content{font-family:Droid Sans, arial, serif !important;}


div#logo_path{
	font-size:14px;
	font-weight:bold;
	padding:5px 0px 12px 0px;
}

#logo_path a{
	font-size:11px;
	color:black;
	text-decoration:none;
	font-weight:bold;
}

#logo_path a:hover{
	color:darkred;
	text-decoration:underline;
}
.header__navigation-wrap{clear:both}
span.step-counter{border-radius:50%;width:50px;height:50px;padding:10px;display:inline-block;text-align:center;vertical-align:middle;font-size:22px;background-color:#1daddb;color:white}
